Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.transaction.synchronization
Interface AfterCompletionAction

    public interface AfterCompletionAction

TODO : javadoc

Author:
  Steve Ebersole

Method Summary
`void` | `doAction(TransactionFactory.Context ctx, int status)`

Method Detail

### doAction

    void doAction(TransactionFactory.Context ctx,
                  int status)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.